<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <div class="addressbox middle">
    <?php if ($success) { ?>
    <div class="success"><?php echo $success; ?></div>
    <?php } ?>
    <?php if ($error_warning) { ?>
    <div class="warning"><?php echo $error_warning; ?></div>
    <?php } ?>
    <h2><?php echo $text_address_book; ?></h2>
    <?php foreach ($addresses as $result) { ?>
    <div class="content">
      <table class="inner">
        <tr>
          <td><?php echo $result['address']; ?></td>
          <td class="actions right"><a onclick="location='<?php echo $result['update']; ?>'" class="button"><span><?php echo $button_edit; ?></span></a>&nbsp;<a onclick="location='<?php echo $result['delete']; ?>'" class="button"><span><?php echo $button_delete; ?></span></a></td>
        </tr>
      </table>
    </div>
    <?php } ?>
    <div class="buttons">
      <table>
        <tr>
          <td class="left"><a onclick="location='<?php echo $back; ?>'" class="button"><span><?php echo $button_back; ?></span></a></td>
          <td class="right"><a onclick="location='<?php echo $insert; ?>'" class="button"><span><?php echo $button_new_address; ?></span></a></td>
        </tr>
      </table>
    </div>
  </div>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>
</div>
<?php echo $footer; ?> 