<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <div class="middle">
    <?php if ($success) { ?>
    <div class="success"><?php echo $success; ?></div>
    <?php } ?>
    <?php if ($error) { ?>
    <div class="warning"><?php echo $error; ?></div>
    <?php } ?>
    <div class="loginblock">
      <div class="loginbox fleft"><b><?php echo $text_i_am_new_customer; ?></b>
        <div class="inner">
          <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="account">
            <p><?php echo $text_checkout; ?></p>
            <label for="register">
              <?php if ($account == 'register') { ?>
              <input type="radio" name="account" value="register" id="register" checked="checked" />
              <?php } else { ?>
              <input type="radio" name="account" value="register" id="register" />
              <?php } ?>
              <b><?php echo $text_account; ?></b></label>
            <br />
            <?php if ($guest_checkout) { ?>
            <label for="guest">
              <?php if ($account == 'guest') { ?>
              <input type="radio" name="account" value="guest" id="guest" checked="checked" />
              <?php } else { ?>
              <input type="radio" name="account" value="guest" id="guest" />
              <?php } ?>
              <b><?php echo $text_guest; ?></b></label>
            <br />
            <?php } ?>
            <br />
            <p><?php echo $text_create_account; ?></p>
            <div class="right"><a onclick="$('#account').submit();" class="button"><span><?php echo $button_continue; ?></span></a></div>
          </form>
        </div>
      </div>
      <div class="loginbox fright"><b><?php echo $text_returning_customer; ?></b>
        <div class="inner">
          <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="login">
            <?php echo $text_i_am_returning_customer; ?><br />
            <br />
            <b><?php echo $entry_email; ?></b><br />
            <input type="text" name="email" />
            <br />
            <br />
            <b><?php echo $entry_password; ?></b><br />
            <input type="password" name="password" />
            <br />
            <a href="<?php echo $forgotten; ?>"><?php echo $text_forgotten_password; ?></a><br />
            <div class="right"><a onclick="$('#login').submit();" class="button"><span><?php echo $button_login; ?></span></a></div>
            <?php if ($redirect) { ?>
            <input type="hidden" name="redirect" value="<?php echo $redirect; ?>" />
            <?php } ?>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>

</div>
<script type="text/javascript"><!--
$('#login input').keydown(function(e) {
	if (e.keyCode == 13) {
		$('#login').submit();
	}
});
//--></script>
<?php echo $footer; ?> 