<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <div class="confirmbox middle">
    <div class="content">
      <table>
        <tr>
          <td class="td1" valign="top"><?php if ($shipping_method) { ?>
            <b><?php echo $text_shipping_method; ?></b><br />
            <?php echo $shipping_method; ?><br />
            <a href="<?php echo $checkout_shipping; ?>"><?php echo $text_change; ?></a><br />
            <br />
            <?php } ?>
            <b><?php echo $text_payment_method; ?></b><br />
            <?php echo $payment_method; ?><br />
            <a href="<?php echo $checkout_payment; ?>"><?php echo $text_change; ?></a></td>
          <td class="td1" valign="top"><?php if ($shipping_address) { ?>
            <b><?php echo $text_shipping_address; ?></b><br />
            <?php echo $shipping_address; ?><br />
            <a href="<?php echo $checkout_shipping_address; ?>"><?php echo $text_change; ?></a>
            <?php } ?></td>
          <td class="td1" valign="top"><b><?php echo $text_payment_address; ?></b><br />
            <?php echo $payment_address; ?><br />
            <a href="<?php echo $checkout_payment_address; ?>"><?php echo $text_change; ?></a></td>
        </tr>
      </table>
    </div>
    <div class="content">
      <table>
        <tr>
          <th class="left"><?php echo $column_product; ?></th>
          <th class="left"><?php echo $column_model; ?></th>
          <th class="right"><?php echo $column_quantity; ?></th>
          <th class="right"><?php echo $column_price; ?></th>
          <th class="right"><?php echo $column_total; ?></th>
        </tr>
        <?php foreach ($products as $product) { ?>
        <tr>
          <td class="left" valign="top"><a href="<?php echo $product['href']; ?>"><?php echo $product['name']; ?></a>
            <?php foreach ($product['option'] as $option) { ?>
            <br />
            &nbsp;<small> - <?php echo $option['name']; ?> <?php echo $option['value']; ?></small>
            <?php } ?></td>
          <td class="left" valign="top"><?php echo $product['model']; ?></td>
          <td class="right" valign="top"><?php echo $product['quantity']; ?></td>
          <td class="right" valign="top"><?php echo $product['price']; ?></td>
          <td class="right" valign="top"><?php echo $product['total']; ?></td>
        </tr>
        <?php } ?>
      </table>
      <br />
      <div class="totals">
        <table>
          <?php foreach ($totals as $total) { ?>
          <tr>
            <td class="right"><?php echo $total['title']; ?></td>
            <td class="right"><?php echo $total['text']; ?></td>
          </tr>
          <?php } ?>
        </table>
        <br />
      </div>
    </div>
    <?php if ($comment) { ?>
    <h2><?php echo $text_comment; ?></h2>
    <div class="content"><?php echo $comment; ?></div>
    <?php } ?>
    <div id="payment"><?php echo $payment; ?></div>
  </div>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>
</div>
<?php echo $footer; ?>