<?php echo $header; ?><?php echo $column_left; ?><?php echo $column_right; ?>
<div id="content">
  <div class="top">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center">
      <h1><?php echo $heading_title; ?></h1>
    </div>
  </div>
  <div class="middle">
    <?php if ($error_warning) { ?>
    <div class="warning"><?php echo $error_warning; ?></div>
    <?php } ?>
    <?php if ($success) { ?>
    <div class="success"><?php echo $success; ?></div>
    <?php } ?>
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="cart">
      <table class="cart">
        <tr>
          <th class="center"><?php echo $column_remove; ?></th>
          <th class="center"><?php echo $column_image; ?></th>
          <th class="left"><?php echo $column_name; ?></th>
          <th class="left"><?php echo $column_model; ?></th>
          <th class="right"><?php echo $column_quantity; ?></th>
          <th class="right"><?php echo $column_price; ?></th>
          <th class="right"><?php echo $column_total; ?></th>
        </tr>
        <?php $class = 'odd'; ?>
        <?php foreach ($products as $product) { ?>
        <?php $class = ($class == 'even' ? 'odd' : 'even'); ?>
        <tr class="<?php echo $class; ?>">
          <td class="center"><input type="checkbox" name="remove[<?php echo $product['key']; ?>]" /></td>
          <td class="center"><a href="<?php echo $product['href']; ?>"><img src="<?php echo $product['thumb']; ?>" alt="<?php echo $product['name']; ?>" /></a></td>
          <td class="left" valign="top"><a href="<?php echo $product['href']; ?>"><?php echo $product['name']; ?></a>
            <?php if (!$product['stock']) { ?>
            <span class="outofstock">***</span>
            <?php } ?>
            <div>
              <?php foreach ($product['option'] as $option) { ?>
              - <small><?php echo $option['name']; ?> <?php echo $option['value']; ?></small><br />
              <?php } ?>
            </div></td>
          <td class="left" valign="top"><?php echo $product['model']; ?></td>
          <td class="right" valign="top"><input type="text" name="quantity[<?php echo $product['key']; ?>]" value="<?php echo $product['quantity']; ?>" size="3" /></td>
          <td class="right" valign="top"><?php echo $product['price']; ?></td>
          <td class="right" valign="top"><?php echo $product['total']; ?></td>
        </tr>
        <?php } ?>
        <tr>
          <td colspan="7" class="right"><b><?php echo $text_sub_total; ?></b> <?php echo $sub_total; ?></td>
        </tr>
      </table>
      <div class="buttons">
        <table>
          <tr>
            <td class="left"><a onclick="$('#cart').submit();" class="button"><span><?php echo $button_update; ?></span></a></td>
            <td class="center"><a onclick="location='<?php echo $continue; ?>'" class="button"><span><?php echo $button_shopping; ?></span></a></td>
            <td class="right"><a onclick="location='<?php echo $checkout; ?>'" class="button"><span><?php echo $button_checkout; ?></span></a></td>
          </tr>
        </table>
      </div>
    </form>
    <div class="discountbox">
      <div class="outer">
        <div class="inner">
          <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="coupon">
            <div class="content"><?php echo $text_discount; ?></div>
            <div class="coupon"><?php echo $text_coupon; ?><br />
              <input type="text" name="coupon" value="<?php echo $coupon; ?>" />
              <a onclick="$('#coupon').submit();" class="button"><span><?php echo $button_coupon; ?></span></a></div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <div class="bottom">
    <div class="left"></div>
    <div class="right"></div>
    <div class="center"></div>
  </div>
</div>
<script type="text/javascript"><!--
$('#shipping').bind('click', function (e) {
	$('#test').slideToggle('slow');
});
//--></script>
<?php echo $footer; ?>